Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 375)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
@@ -3,6 +3,7 @@
 	089C165DFE840E0CC02AAC07 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
-			sepNavSelRange = "{45, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 466}}";
+			sepNavSelRange = "{82, 0}";
+			sepNavVisRange = "{0, 99}";
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{915, 526}, {750, 502}}";
@@ -13,10 +14,9 @@
 		activeBuildConfigurationName = Development;
 		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
-		activeTarget = E14E2B1C0C2CBF1500AC18D0 /* TestParser */;
+		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
 		addToTargets = (
 			E14E2B1C0C2CBF1500AC18D0 /* TestParser */,
 		);
 		breakpoints = (
-			E1317A3703DF244600050002 /* -[NSException raise] */,
 			E1317A3803DF24F800050002 /* _NSAutoreleaseNoPool */,
 			E1318E260A05504100F2D492 /* -[NSObject setSelInProgress:] */,
@@ -27,4 +27,5 @@
 			E1318EB50A05615E00F2D492 /* 0x937da530 */,
 			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
+			E15467590D5FF8F200C836EC /* objc_exception_throw */,
 		);
 		codeSenseManager = E12B21590548C9B600CFF4E9 /* Code sense */;
